Status in source: current.
Names: wlcWlanIfProfileAckWindow
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"wlcWlanIfProfileAckWindow",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"UNITS",
[
"literal",
"226d696c6c697365636f6e647322"
],
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\"Additional 802.11 ACK timeout in microseconds. This must be set to non-zero value for radio distances larger than about 700m. Recommended setting is about 10 microseconds per kilometer. \"",
"DEFVAL",
"{",
"0",
"}",
"::=",
"{",
"wlcWlanIfProfileEntry",
"13",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
[
"UNITS",
"milliseconds"
],
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Additional 802.11 ACK timeout in microseconds. This must be set to non-zero value for radio distances larger than about 700m. Recommended setting is about 10 microseconds per kilometer."
],
null,
null,
null,
[
"DEFVAL",
0
]
]
}
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-WIRELESS-CONTROLLER-MIB
See published definition above
Module imports
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TruthValue', 'RowStatus'], 'BINTEC-MIB': ['bibo', 'BitValue', 'Date'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks', 'Unsigned32'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress']}
· Download BIANCA-BRICK-WIRELESS-CONTROLLER-MIB
Related source files and packages: